Subject: Re: Japanese Written Test
From: Ketki Pankey <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 16:00:51 +0530

Hello,

Sorry for the late reply.

I am submitting the answers to the Japanese test questions:

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me
urgently! Tobias

Answer: すみません、私のブルートゥースヘッドセットに音はありません。とバエさん、手伝ってください。

Customer 2: Good day, I would like to return my headset, as the ear pads
are disintegrating already after one year of use. Please give me a refund.
Greetings.

Answer: こんにちは、自分のヘッドセットを返したいです。もう１年間使用した後、イヤーパッドが崩壊しています。返済お願いします。

These are my answers.

Kindly check.

Thanks and regards,
Ketki Pankey.

On Thu, 21 Apr, 2022, 10:26 am neerja, <[email-masked]>
wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
>
> Please write an email reply in Japanese to the customer based on the
> scenarios below. You need not know the processes, just write a general
> reply based on what you would do as a customer support representative
> should the customer approach you with these complaints.
>
> Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help
> me urgently! Tobias
>
>
>
> Customer 2.: Good day, I would like to return my headset, as the ear pads
> are disintegrating already after one year of use. Please give me a refund.
> Greetings! Anja Schneider
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=vrAysiwye8yhB15atZl0jlC9wWWIQHD5DnHJB4SOAEg=&id1=7684>
>
>
>
>